BLAH_JOB_REGISTRY_LK(1)

NAME
blah_job_registry_lkup - Query the registry.

SYNOPSIS

blah_job_registry_lkup [options] <id>

DESCRIPTION

The command blah_job_registry_lkup retrieves information from the registry.

OPTIONS

-h
    Display information about this command

-w
    retrieve the worker node

-p
    retrieve the user proxy

-n
    retrieve the host and the port of the parser

-b
    look up for batch IDs

EXIT STATUS

blah_job_registry_lkup exits with a status value of 0 (zero) upon success and >0 (greater than zero) upon failure.

SEE ALSO

blah_job_registry_add(1), blah_job_registry_dump(1), blah_job_registry_scan_by_subject(1)

AUTHOR

Massimo Mezzadri <Massimo.Mezzadri@mi.infn.it>
    Developer of the BLAHP suite